:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --bonus-card-bg-color: var(--card-bg-color, var(--menu-color));
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--card-bg-color, var(--menu-color));
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .hitnspin-ghfpfi {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .hitnspin-30t1g8 {
    display: none;
  }
}

.hitnspin-8aoxhq {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.hitnspin-nkeir6 {
  overflow-y: hidden;
}

.hitnspin-0qn82c {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.hitnspin-47gzfm {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .hitnspin-47gzfm {
    max-width: 100%;
  }
}

.hitnspin-uzjyar,
body,
html {
  height: 100%;
}

.hitnspin-3d3cax {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.hitnspin-3d3cax.hitnspin-6myshd {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.hitnspin-g80mdz {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.hitnspin-g80mdz.hitnspin-6myshd {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.hitnspin-ie1grc {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.hitnspin-ie1grc.hitnspin-6myshd {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.hitnspin-ie1grc.hitnspin-6myshd .hitnspin-7mu9fl {
  display: none;
}

.hitnspin-joxvvr {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .hitnspin-ie1grc,
  .hitnspin-g80mdz {
    margin-left: 0;
    max-width: 100%;
  }
}

.hitnspin-lckvtq {
  background: var(--sidebar-bg-color, var(--fh-bg-color));
  color: var(--sidebar-text-color, var(--text-color));
  display: block;
}

.hitnspin-lckvtq.hitnspin-6myshd .hitnspin-7mu9fl {
  display: inline-block;
}

.hitnspin-lckvtq.hitnspin-6myshd .hitnspin-oubzqn {
  display: flex;
}

.hitnspin-lckvtq.hitnspin-6myshd .hitnspin-ydu2mb {
  transform: translateY(0);
  visibility: visible;
}

.hitnspin-1b510g {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.hitnspin-lckvtq .hitnspin-7mu9fl {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.hitnspin-oubzqn {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.hitnspin-oubzqn::-webkit-scrollbar {
  width: 0;
}

.hitnspin-jtnte9 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.hitnspin-jtnte9.hitnspin-6myshd {
  display: none;
}

.hitnspin-xwdips {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.hitnspin-gp8tjv {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.hitnspin-ssjkp4 {
  max-width: 40px;
}

.hitnspin-t7x6zx {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.hitnspin-t7x6zx svg {
  color: var(--success-color-light);
}

.hitnspin-r1x8ih {
  border-bottom: 1px solid var(--divider-color);
}

.hitnspin-getoex {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .hitnspin-gp8tjv:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .hitnspin-lckvtq {
    display: none;
  }
  .hitnspin-lckvtq:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.hitnspin-b2bevr {
  align-items: center;
  background: var(--button-bg-color);
  color: var(--button-text-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.hitnspin-3ylby8 {
  max-width: 40px;
}

.hitnspin-mkdrgz {
  font-size: 0.75rem;
  font-weight: 700;
}

.hitnspin-2iakk5 {
  background: var(--fh-bg-color);
}

.hitnspin-dycmys,
.hitnspin-0yxg9r {
  align-items: center;
  display: flex;
}

.hitnspin-dycmys {
  gap: 0.5rem;
}

.hitnspin-0yxg9r {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.hitnspin-2iakk5 .hitnspin-7mu9fl {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .hitnspin-0yxg9r {
    gap: 0rem;
    padding: 0;
  }

  .hitnspin-2iakk5 .hitnspin-7mu9fl {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .hitnspin-2iakk5 .hitnspin-yhqywm {
    display: none;
  }
  .hitnspin-ygvzck {
    font-size: 0.hitnspin-yifj1k !important;
  }
  .hitnspin-2iakk5 .hitnspin-7mu9fl {
    max-width: 100px;
  }
}

.hitnspin-ubun5b svg {
  color: var(--header-text-color, var(--icon-color));
}

@media screen and (max-width: 768px) {
  .hitnspin-ubun5b {
    display: none;
  }
}

.hitnspin-7mu9fl {
  display: inline-block;
  max-width: 125px;
}

.hitnspin-v2on5s {
  width: 100%;
  max-height: 44px;
  object-fit: contain;
}

.hitnspin-ydu2mb {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.hitnspin-kgice6 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.hitnspin-zuogcd,
.hitnspin-cg35l2 {
  cursor: pointer;
  background: var(--card-bg-color, var(--border-color));
  color: var(--card-text-color, var(--sidebar-text-color, var(--text-color)));
  border-radius: 6px;
  transition: var(--transition-duration);
}

.hitnspin-zuogcd {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.hitnspin-zuogcd:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.hitnspin-eu474z {
  font-size: 0.875rem;
  justify-content: center;
}

.hitnspin-syh9hq,
.hitnspin-2816iq {
  position: relative;
  z-index: 2;
}

.hitnspin-syh9hq {
  max-width: 40px;
}

.hitnspin-60a3bo {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.hitnspin-r173j1:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.hitnspin-lwsjot {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.hitnspin-cg35l2 {
  padding: 0.5rem;
}

.hitnspin-x9f3c7 {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .hitnspin-zuogcd:hover,
  .hitnspin-cg35l2:hover {
    background: var(--border-color);
  }
}

.hitnspin-amxxmj {
  align-items: center;
  background: var(--button-bg-color);
  color: var(--button-text-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.hitnspin-i6llmj {
  color: var(--button-text-color);
}

.hitnspin-21tjca {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.hitnspin-21tjca .hitnspin-i6llmj {
  color: var(--button-text-color);
}

.hitnspin-12jrsj {
  padding: 0.hitnspin-br7g4x 0.625em;
  width: 100%;
}

.hitnspin-f3guda {
  font-size: 0.875rem;
}

.hitnspin-0zjujw {
  background: var(--success-color);
  border-color: var(--success-color);
}

.hitnspin-0zjujw .hitnspin-i6llmj,
.hitnspin-0zjujw svg {
  color: var(--button-text-color);
}

.hitnspin-wrv1ol svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .hitnspin-amxxmj:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .hitnspin-21tjca:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .hitnspin-0zjujw:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.hitnspin-18054t {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.hitnspin-yhqywm {
  background: var(--border-color);
  display: inline-flex;
}

.hitnspin-yhqywm,
.hitnspin-4jv548 {
  border-radius: var(--round-l);
}

.hitnspin-4jv548 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.hitnspin-4jv548 span,
.hitnspin-4jv548 svg {
  color: var(--header-text-color, var(--icon-color));
  transition: var(--transition-duration);
}

.hitnspin-wwt3x1 {
  background: var(--button-bg-color);
  color: var(--button-text-color);
}

.hitnspin-wwt3x1 span,
.hitnspin-wwt3x1 svg {
  color: var(--button-text-color);
}

.hitnspin-ckx95b {
  display: none;
  height: 0;
  margin: 0.hitnspin-oghy9b 0 1rem;
  width: 0;
}

.hitnspin-ckx95b .hitnspin-4jv548 {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .hitnspin-ckx95b {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .hitnspin-4jv548:hover span,
  .hitnspin-4jv548:hover svg {
    color: var(--header-text-color, var(--text-color));
  }
}

.hitnspin-rexq79 {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.hitnspin-ua9zck,
.hitnspin-ysijm3 {
  height: 100%;
}

.hitnspin-ua9zck {
  overflow-x: auto;
}

.hitnspin-ua9zck::-webkit-scrollbar {
  width: 0;
}

.hitnspin-ysijm3 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.hitnspin-1xnk1u {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .hitnspin-rexq79 {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .hitnspin-rexq79 {
    height: auto;
    min-height: auto;
  }
  .hitnspin-1xnk1u {
    flex: 1 0 100%;
  }
}

.hitnspin-g4fqy4 {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.hitnspin-76igmn {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .hitnspin-76igmn {
    gap: 0;
  }
}

.hitnspin-4ygrkl {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .hitnspin-4ygrkl {
    height: 150px !important;
  }
}

.hitnspin-nnx07q {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.hitnspin-k8wkvk {
  color: var(--card-text-color, var(--text-color));
}

.hitnspin-jup713 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .hitnspin-jup713 {
    font-size: 16px;
  }
}

.hitnspin-59plc4 {
  font-weight: 600;
}
h1.hitnspin-9g35wy{box-sizing:border-box; width:100%; margin:24px auto; padding:0 15px; display:block; font-size:3rem; font-weight:700; max-width:var(--seo-content-width, 1110px); text-align:center; line-height:1.2}
@media only screen and (max-width:767px){h1.hitnspin-9g35wy{font-size:32px;margin:1rem auto}}


@media screen and (max-width: 1024px) {
  .hitnspin-g4fqy4 {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .hitnspin-g4fqy4 {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .hitnspin-nnx07q {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.hitnspin-n1qzqp {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .hitnspin-9tbewu:hover .hitnspin-sr3qvg {
    color: var(--accent-color);
  }
}

.hitnspin-u4752t {
  text-align: center;
}

.hitnspin-w64i69 {
  margin: 2rem 0;
}

.hitnspin-k4qclk {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.hitnspin-4tawbb {
  font-size: 2rem;
  font-weight: 700;
}

.hitnspin-lzk8hz {
  overflow-x: auto;
}

.hitnspin-lzk8hz::-webkit-scrollbar {
  width: 0;
}

.hitnspin-z7ntp3 {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .hitnspin-z7ntp3 {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .hitnspin-4tawbb {
    font-size: 1.25rem;
  }
}

.hitnspin-v6sku2 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.hitnspin-4bsmg3 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.hitnspin-c3pa3n {
  -o-object-fit: cover;
  object-fit: cover;
}

.hitnspin-twwm9l,
.hitnspin-c3pa3n {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.hitnspin-twwm9l {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.hitnspin-2607dn {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.hitnspin-360xhg {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.hitnspin-0pb3aq {
  padding: 0.5rem;
}

.hitnspin-bz6smm {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.hitnspin-bz6smm .hitnspin-c3pa3n {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.hitnspin-bz6smm .hitnspin-lb0qo6 {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.hitnspin-bz6smm .hitnspin-360xhg {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.hitnspin-bz6smm .hitnspin-4bsmg3 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.hitnspin-bz6smm .hitnspin-twwm9l {
  display: none;
}

@media (any-hover: hover) {
  .hitnspin-v6sku2:hover .hitnspin-twwm9l {
    opacity: 1;
  }
  .hitnspin-v6sku2:hover .hitnspin-c3pa3n {
    transform: scale(1.1);
    will-change: transform;
  }
}

.hitnspin-cw3smi {
  background: var(--footer-bg-color, var(--main-theme-color));
  color: var(--footer-text-color, var(--text-color));
  padding: 2rem 0;
}

.hitnspin-45wzvo {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.hitnspin-ky3n6p {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.hitnspin-4z2ihf {
  font-size: 0.75rem;
  font-weight: 600;
}

.hitnspin-5u114n {
  color: var(--footer-text-color);
}

.hitnspin-rwk85m {
  font-size: 1.25rem;
  font-weight: 600;
}

.hitnspin-qeyzqd {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.hitnspin-35arao {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.hitnspin-g2vi4s {
  transition: var(--transition-duration);
}

.hitnspin-sgfgax {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.hitnspin-cw3smi .hitnspin-b2bevr {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .hitnspin-35arao:hover .hitnspin-g2vi4s {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .hitnspin-sgfgax {
    justify-content: center;
    flex-direction: column;
  }
}

.hitnspin-2ufuzr {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.hitnspin-372zmr {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.hitnspin-372zmr p img {
  display: block;
  margin: 0 auto;
}

.hitnspin-372zmr table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.hitnspin-2ufuzr h1,
.hitnspin-2ufuzr h2,
.hitnspin-2ufuzr h3,
.hitnspin-2ufuzr h4,
.hitnspin-2ufuzr h5,
.hitnspin-2ufuzr h6 {
  font-weight: 700;
}

.hitnspin-2ufuzr h1,
.hitnspin-2ufuzr h2 {
  margin-top: 2rem;
}

.hitnspin-2ufuzr h3,
.hitnspin-2ufuzr h4 {
  margin-top: 1rem;
}

.hitnspin-2ufuzr ol li,
.hitnspin-2ufuzr p,
.hitnspin-2ufuzr ul li {
  color: var(--text-color);
}

.hitnspin-2ufuzr p {
  margin-top: 1rem;
}

.hitnspin-2ufuzr li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.hitnspin-2ufuzr ol li,
.hitnspin-2ufuzr ul li {
  font-size: 1rem;
}

.hitnspin-2ufuzr ul li {
  list-style-type: disc;
}

.hitnspin-2ufuzr .hitnspin-96l6i1 {
  max-width: 100%;
  overflow-x: scroll;
}

.hitnspin-2ufuzr .hitnspin-96l6i1::-webkit-scrollbar {
  height: 5px;
}

.hitnspin-2ufuzr .hitnspin-96l6i1::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.hitnspin-2ufuzr .hitnspin-96l6i1::-webkit-scrollbar-track {
  background: transparent;
}

.hitnspin-2ufuzr table,
.hitnspin-2ufuzr td,
.hitnspin-2ufuzr th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.hitnspin-2ufuzr table {
  margin: 1rem 0;
}

.hitnspin-2ufuzr thead td,
.hitnspin-2ufuzr thead th {
  background: var(--table-head-bg-color, var(--table-1-color));
  color: var(--table-head-text-color, var(--text-color));
  padding: 0.5rem;
}

.hitnspin-2ufuzr tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.hitnspin-2ufuzr td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.hitnspin-2ufuzr th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .hitnspin-2ufuzr th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.hitnspin-2ufuzr img {
  display: inline-block;
  margin: 1rem 0;
}

.hitnspin-2ufuzr .hitnspin-v6sku2 img,
.hitnspin-2ufuzr .hitnspin-cyy1o4 img {
  margin: 0;
}

.hitnspin-2ufuzr .hitnspin-v6sku2 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.hitnspin-2ufuzr .hitnspin-lb0qo6 {
  padding: 0.5rem;
}

.hitnspin-2ufuzr .hitnspin-2607dn {
  color: var(--text-color);
}

.hitnspin-2ufuzr .hitnspin-cyy1o4 {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.hitnspin-2ufuzr .hitnspin-a5kc5p {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.hitnspin-2ufuzr .hitnspin-cyy1o4 img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.hitnspin-2ufuzr .hitnspin-oavjz5 {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.hitnspin-2ufuzr .hitnspin-hg8uue {
  flex: 1 1 30%;
  padding: 1rem;
}

.hitnspin-2ufuzr .hitnspin-sak42r {
  color: var(--card-text-color, var(--text-color));
  font-weight: 700;
}

.hitnspin-2ufuzr .hitnspin-tu127q {
  color: var(--card-text-color, var(--text-color));
  font-weight: 600;
}

.hitnspin-2ufuzr .hitnspin-xdb0yy {
  color: var(--card-text-color, var(--button-text-color));
}

@media screen and (max-width: 768px) {
  .hitnspin-2ufuzr .hitnspin-cyy1o4 {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .hitnspin-2ufuzr .hitnspin-tu127q {
    font-size: 1rem;
  }
  .hitnspin-2ufuzr .hitnspin-sak42r {
    font-size: 0.875rem;
  }
  .hitnspin-2ufuzr .hitnspin-cyy1o4 img {
    flex: 1 1 auto;
  }
}

.hitnspin-2ufuzr .hitnspin-amxxmj {
  margin: 0.hitnspin-w8isxu 0;
}

@media screen and (max-width: 1024px) {
  .hitnspin-2ufuzr,
  .hitnspin-2ufuzr .hitnspin-dtcuom,
  .hitnspin-372zmr {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .hitnspin-2ufuzr ol li,
  .hitnspin-2ufuzr ul li {
    font-size: 1rem;
  }
}

.hitnspin-788t9l {
  color: var(--footer-text-color, var(--text-color));
  text-align: center;
}

.hitnspin-ulh6xn {
  margin: 2rem 0;
}

.hitnspin-crn5fh,
.hitnspin-q93hh4 {
  margin-bottom: 1rem;
}

.hitnspin-crn5fh {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.hitnspin-crn5fh.hitnspin-6myshd .hitnspin-yw2wdb {
  display: block;
}

.hitnspin-crn5fh.hitnspin-6myshd .hitnspin-el815u {
  transform: rotate(45deg);
}

.hitnspin-mjl96a {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.hitnspin-el815u {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.hitnspin-yw2wdb {
  display: none;
  padding-top: 1rem;
}

.hitnspin-bw3nxc {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.hitnspin-bw3nxc.hitnspin-6myshd {
  transform: scaleX(-1);
}

.hitnspin-capb64 {
  color: var(--header-text-color, var(--icon-color));
}

@media screen and (min-width: 1025px) {
  .hitnspin-uafnxl {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.hitnspin-uzykpy {
  display: flex;
  align-items: center;
}

.hitnspin-uzykpy a {
  margin: 0 10px;
}

/* social */

.hitnspin-rle3m2 {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .hitnspin-rle3m2 {
    flex-wrap: wrap;
  }
}

.hitnspin-rle3m2 li {
  display: flex;
  margin: 0 7px;
}

.hitnspin-rle3m2 li svg {
  transition: 0.hitnspin-hpuydw ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .hitnspin-rle3m2 li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.hitnspin-5l44ml {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.hitnspin-4pb6e3 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .hitnspin-4pb6e3 {
    max-width: 100%;
  }
}

.hitnspin-8b6o14 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.hitnspin-8b6o14 h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .hitnspin-5l44ml,
  .hitnspin-8b6o14 {
    max-width: 100vw;
  }
}

.hitnspin-62bmrj {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.hitnspin-toqrdr {
  color: var(--card-text-color, var(--text-color));
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--card-bg-color, var(--table-1-color));
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.hitnspin-345ihg ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.hitnspin-toqrdr::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.hitnspin-345ihg ease;
}

.hitnspin-62bmrj.hitnspin-khmo80 .hitnspin-toqrdr::after {
  transform: rotate(45deg);
}

.hitnspin-ey20t1 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.hitnspin-hpuydw ease, padding 0.hitnspin-hpuydw ease;
  padding: 0 20px;
  background: var(--card-bg-color, var(--table-2-color));
  color: var(--card-text-color, var(--text-color));
}

.hitnspin-62bmrj.hitnspin-khmo80 .hitnspin-ey20t1 {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.hitnspin-x11skh {
  margin: 25px 0;
}

.hitnspin-j61hy0 > input:not(:checked) ~ label:hover,
.hitnspin-j61hy0 > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.hitnspin-slzehl.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.hitnspin-sqhnut 44.hitnspin-stko0d.hitnspin-50mv2e.hitnspin-6c1tp7.hitnspin-b47q98.hitnspin-frc9wu.hitnspin-t62bwa.hitnspin-qd23o2.hitnspin-lqchd4.hitnspin-0zb6uf.hitnspin-72639g.hitnspin-klzq4d.hitnspin-tmxo9b 0l-12.hitnspin-ork304 30.hitnspin-peu6m2.hitnspin-4y5m8v 2.hitnspin-u59glz.hitnspin-4y5m8v 3.hitnspin-254ait 3.hitnspin-h92yzc.hitnspin-b8i2x1 3.hitnspin-uuskcp.hitnspin-th1a9d.hitnspin-hpt3zu.hitnspin-e15w69 7-3.hitnspin-ork304 10.hitnspin-g8b2zg.hitnspin-e15w69 23.hitnspin-gca6sd.hitnspin-jt2cm7 1.hitnspin-p3at1c 2.hitnspin-ork304 3.hitnspin-jt2cm7 1.hitnspin-b8i2x1 5.hitnspin-u5hsvo.hitnspin-b8i2x1 32.hitnspin-ca1w00.hitnspin-th1a9d 5.hitnspin-tmxo9b 4.hitnspin-e15w69 9.hitnspin-e15w69 8.hitnspin-b8i2x1 6.hitnspin-bw1ruw.hitnspin-uxwezt.hitnspin-bdmt54.hitnspin-v7ym6v.hitnspin-l14s56 4.hitnspin-5joydr.hitnspin-l14s56 6.hitnspin-l14s56 0l29.hitnspin-tmxo9b 17.hitnspin-izi3qk.hitnspin-c603fm 2.hitnspin-twrcxn 10.hitnspin-0inzl3.hitnspin-ork304 8.hitnspin-pi3ga7.hitnspin-tmpa3v.hitnspin-890rfq.hitnspin-wxypk4.hitnspin-qbce8s.hitnspin-th1a9d.hitnspin-frc9wu.hitnspin-ork304 1.hitnspin-n2q637.hitnspin-ctxcgp.hitnspin-znfg0y.hitnspin-t5501e.hitnspin-7bsfsl.hitnspin-p3at1c 1.hitnspin-wtaaxm.hitnspin-y7jrtr.5z'/%3e%3c/svg%3e");
}

.hitnspin-0mjqze {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .hitnspin-0mjqze {
    gap: 16px 0;
  }
}

.hitnspin-7jdqmz {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--card-bg-color, var(--border-color));
  color: var(--card-text-color, var(--text-color));
}

.hitnspin-7jdqmz.hitnspin-91nhi5 {
  display: block;
}

.hitnspin-7jdqmz.hitnspin-y8pz0b {
  display: none;
}

@media only screen and (max-width: 767px) {
  .hitnspin-7jdqmz {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.hitnspin-derfng {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.hitnspin-xz9ryp {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.hitnspin-8fabu8 {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.hitnspin-58s3qd small {
  font-size: 14px;
  display: block;
  color: var(--card-text-color, var(--text-color));
}

.hitnspin-58s3qd span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--card-text-color, var(--text-color));
}

.hitnspin-nhtap0 {
  font-size: 16px;
  line-height: 140%;
}

.hitnspin-zvcybc {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.hitnspin-zvcybc .hitnspin-ak8h7r {
  fill: #c2c0ce;
}

.hitnspin-zvcybc [rating="1"] .hitnspin-ak8h7r:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.hitnspin-zvcybc [rating="2"] .hitnspin-ak8h7r:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.hitnspin-zvcybc [rating="3"] .hitnspin-ak8h7r:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.hitnspin-zvcybc [rating="4"] .hitnspin-ak8h7r:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.hitnspin-zvcybc [rating="5"] .hitnspin-ak8h7r:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.hitnspin-ykuovy textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.hitnspin-ykuovy button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: var(--button-text-color);
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.hitnspin-41dc0o {
  text-align: center;
  color: var(--success-color);
}

.hitnspin-zthjeu {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.hitnspin-96l6i1 table {
  width: 100%;
}

.hitnspin-3w90ep {
  display: flex;
  justify-content: center;
}

.hitnspin-76igmn {
  background: var(
    --card-bg-color,
    linear-gradient(161deg, var(--fh-bg-color) 0%, var(--table-1-color) 90%)
  );
}

.hitnspin-4ygrkl {
  position: relative;
  z-index: 1;
}

.hitnspin-nnx07q {
  position: relative;
  z-index: 2;
}

.hitnspin-k8wkvk {
  position: relative;
  z-index: 3;
}

.hitnspin-av1grv {
  position: relative;
  z-index: 4;
}

.hitnspin-w94q31 {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--card-bg-color, var(--fh-bg-color));
  color: var(--card-text-color, var(--text-color));
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.hitnspin-8wyx4z {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.hitnspin-8wyx4z label {
  font-size: 14px;
}

.hitnspin-8wyx4z h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.hitnspin-8wyx4z input,
.hitnspin-8wyx4z textarea,
.hitnspin-8wyx4z button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.hitnspin-8wyx4z button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.hitnspin-345ihg ease;
}
.hitnspin-8wyx4z button:hover {
  background-color: #691204;
}
.hitnspin-32w8xw {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.hitnspin-9fg62c ease-in;
}

.hitnspin-32w8xw h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.hitnspin-dycmys .hitnspin-ygvzck:last-child {
  margin-right: 5px;
}

  .hitnspin-zaecod {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.hitnspin-hpuydw ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .hitnspin-kiczeq {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .hitnspin-kiczeq p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .hitnspin-kiczeq button {
    z-index: 2;
  }

  .hitnspin-sbzkef {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.hitnspin-345ihg ease;
    z-index: 10000;
  }

  

  .hitnspin-sbzkef:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .hitnspin-kiczeq p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .hitnspin-vdjezh {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .hitnspin-vdjezh {
      font-size: 12px;
    }
  }

  .hitnspin-50ea83 {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.hitnspin-ubtlnc, .hitnspin-ga9xyg, [class*="review-card"],
thead, thead th, table th, .hitnspin-u7s94v,
.hitnspin-heryy9, [class*="collapsible-header"],
.hitnspin-5fz0d8, [class*="updated-block"] {
  color: #ece7dc !important;
}

/* brandauto-contrast-fix v7 (social icons) */
.hitnspin-rle3m2 img, .hitnspin-co4tjz img { filter: invert(1); }
